IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Sede_Serv_Cli')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Sede_Serv_Cli', 'Id Sede para service clientes','Integer',0,'')
END
GO

